PO4A-DISPLAY-POD(1)

NAME
po4a-display-pod - Anzeige einer übersetzten POD-Datei entsprechend der PO-Datei

ÜBERSICHT

po4a-display-pod -p PO_DATEI -m POD_DATEI [-o PO4A_OPT]

BESCHREIBUNG

Übersetzer können po4a-display-pod verwenden, um anzuschauen, wie eine Handbuchseite Endbenutzern angezeigt wird, ohne das gesamte Projekte neu zu kompilieren und zu installieren. Meistens ist die POD-Datei nur im Quellpaket oder in einem Perl-Skript eingebettet verfügbar.

OPTIONEN

-p PO_DATEI
    Die PO-Datei, die Übersetzungen enthält.

-m POD_DATEI
    die ursprüngliche POD-Datei, die von Po4a zum Erstellen der PO-Datei verwandt wurde

-o PO4A_OPT
    Optionen, die an po4a-translate(1) übergeben werden sollen.

SIEHE AUCH

po4a-display-man(1)

AUTOR

Florentin Duneau